Subject: Re: bug#28047: 25.2; Add another show-paren face

From: Felipe Ochoa <[email-masked]>
Date: Sat, 12 Aug 2017 19:03:02 +0200

Thank you! Yes, this is my first patch and I will assign copyright. How do
I submit the papers?

On Aug 12, 2017 6:54 PM, "Eli Zaretskii" <[email-masked]> wrote:

> From: Tino Calancha <[email-masked]>
> Cc: [email-masked], Eli Zaretskii <[email-masked]>
> Date: Sun, 13 Aug 2017 01:34:58 +0900
>
> Are you willing to sign a copyright assignment to the FSF
> so that we can include your patch within Emacs?

This particular patch is small enough to accept without papers.  But I
agree it is best to start the paperwork, so that future contributions
could be accepted as well.

Thanks.